@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
}
a,
a:focus {
	outline: none;
}
main{
	position: relative;
	margin: 0 auto;
	max-width: 100%;
}
main a {
	outline: none;
	color: #fff;
	text-decoration: none;
	opacity: 0.7;
}
main a:hover,
main a:focus {
	opacity: 1;
}
main h1 {
	margin: 0;
	line-height: 1.3;
}
main h1 span {
	display: block;
	padding: 0.4em 1em 1em;
	font-size: 60%;
}
.links {
	margin: 0;
}
.links a {
	display: inline-block;
	margin: 0 0.6em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 75%;
}
.icon:before {
	margin: 0 4px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'codropsicons';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}
.icon-drop:before {
	content: "\e001";
}
.icon-prev:before {
	content: "\e004";
}
/* Demo Buttons Style */
.demos {
	padding: 2em 0 3em;
}
.demos a {
	display: inline-block;
	margin: 0.5em;
	padding: 0.7em 1.1em;
	outline: none;
	border: 3px solid rgba(0,0,0,0.3);
	color: rgba(0,0,0,0.3);
	text-decoration: none;
	font-weight: 700;
	opacity: 1;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.demos a:hover,
.demos a.current-demo,
.demos a.current-demo:hover,
.demos a:focus {
	border-color: #fff;
	color: #fff;
}
/* Related demos */
.related {
	padding-bottom: 2em;
	color: rgba(0,0,0,0.4);
}
.related a {
	display: inline-block;
	margin-top: 0.5em;
}
@media screen and (max-width: 30em) {
	body {
		font-size: 90%;
	}
}
@media screen and (max-height: 29em) {
	.container {
		height: auto;
	}
	main {
		position: relative;
		margin: 0 auto;
		height: auto;
		max-width: 100%;
	}
}